@font-face {
    font-family: 'work_sansmedium';
    src: url('../fonts/worksans-medium.woff2') format('woff2'),
         url('../fonts/worksans-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'work_sansregular';
    src: url('../fonts/worksans-regular.woff2') format('woff2'),
         url('../fonts/worksans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'work_sanssemibold';
    src: url('../fonts/worksans-semibold.woff2') format('woff2'),
         url('../fonts/worksans-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

*		{ padding:0; margin:0; box-sizing:border-box;}
p		{ text-align:justify;}

body		{ font-size:14px; font-family: 'work_sansregular'; font-weight:500;}
.branch_map{width:100%; float:left;}
.branch_map iframe{width:100%; float:left; height:400px !important;}

.top_line				{ float:left; width:100%; background:#bbd335; content:""; height:10px;}
.header_wrapper			{ float:left; width:100%; padding:10px 0px;}
.header_wrapper .logo_txt {text-align: center;                     }
.logo					{ float:left; width:100%; height:150px;}
.logo img				{ float:left; border:none; width:65%; height:100%; object-fit:contain;}
.logo .ttt              {float: right;width:35%;/*height: 100px;*/margin-top: 70px;/*background-image: url(../images/bbb.png);
                        background-repeat: no-repeat;background-size: cover; */ }
.logo .ttt img          { width: 100%; }
/*.logo .ttt h2           {  -webkit-animation: color-change 1s infinite; -moz-animation: color-change 1s infinite;
                          -o-animation: color-change 1s infinite;
                           -ms-animation: color-change 1s infinite;animation: color-change 1s infinite;font-size: 18px;
                           margin-top: 38px;
                        margin-left: 35px; }
    @-webkit-keyframes color-change {
        0% { color: #ff1e13; }
        50% { color: #ffb200; }
        100% { color: #ff0169; }
    }
    @-moz-keyframes color-change {
        0% { color: #ff1e13; }
        50% { color: #ffb200; }
        100% { color: #ff0169; }
    }
    @-ms-keyframes color-change {
        0% { color: #ff1e13; }
        50% { color: #ffb200; }
        100% { color: #ff0169; }
    }
    @-o-keyframes color-change {
         0% { color: #ff1e13; }
        50% { color: #ffb200; }
        100% { color: #ff0169; }
    }
    @keyframes color-change {
        0% { color: #ff1e13; }
        50% { color: #ffb200; }
        100% { color: #ff0169; }
    }*/
    .text-right .ttt1   {float: left;width:35%;margin-top: 70px;/*height: 100px;/* background-image: url(../images/bbb.png);
                         background-repeat: no-repeat;background-size: cover; */}
    .text-right .ttt1 img { width: 100% }

/*.text-right .ttt1 h2    { -webkit-animation: color-change 1s infinite; -moz-animation: color-change 1s infinite;
                          -o-animation: color-change 1s infinite;
                           -ms-animation: color-change 1s infinite;animation: color-change 1s infinite;font-size: 18px;line-height: 20px;
                           font-weight: normal;margin-right: 43px;
                         margin-top: 34px;}*/
.logo_txt				{ float:left; width:100%; padding:15px 0 0 0;}
.logo_txt h1			{ font-size:28px; color:#FF0169; line-height:32px; font-weight:bold; text-align:center;}
.logo_txt h2			{ font-size:18px; color:#FFB200; font-weight:bold; text-align:center;}
.stock_values			{ float:right; width:100%;}
.stock_values h1		{ font-size:16px; color:#004775; line-height:24px; font-weight:bold;}
.stock_values h2		{ font-size:16px; color:#323232; line-height:20px; font-weight:bold;}
.stock_values h3		{ font-size:16px; color:#323232; line-height:18px; font-weight:bold;}
.search_block			{ float:left; width:100%;}
.search_full			{ float:right; width:100%; border:1px solid #c0c0c0; margin-bottom:10px;}
.search_left			{ float:left; width:80%;}
.search_left .srchbox	{ float:left; width:100%; font-size:14px; color:#000; background:#fff; border:none; padding:5px 10px;}
.search_right			{ float:left; width:20%; background:#bbd335; padding:2px 10px;}
.search_right img		{ border:none; padding:5px 10px;}
.menu_wrapper			{ float:left; width:100%; background:#1b1320;}
.main_menu				{ float:left; width:100%;}
.vertical_menu			{ float:left; width:100%; background:#0086ca; height:352px; padding:0px !important;}
.marquee_txt			{ float:left; width:100%; padding:5px 10px; background:#1b1320;}
.flash_news				{ float:left; width:100%;}
.marquee 				{  width:100%; overflow: hidden; color:#fff; line-height:24px; font-size:16px;}
.content_wrapper		{ float:left; width:100%; background:#fff;}
.content_full			{ float:left; width:100%;}
.content_left			{ float:left; width:100%;}
.content_right			{ float:left; width:100%;}
.gallery				{ float:left; width:100%;}
.gallery h1				{ font-size:22px; color:#000; line-height:24px; padding:10px 0px; font-weight:700;}
.contact_adress			{ float:left; width:100%;}
.contact_adress h1		{ font-size:20px; color:#333333; line-height:24px; padding:0px 0px; font-weight:700;}
.contact_adress h2		{ font-size:18px; color:#e90641; line-height:24px; padding:0px 0px; font-weight:700;}
.contact_adress p		{ font-size:14px; line-height:24px; padding:0px 0px; color:#333; font-weight:600;}
.contact_adress p span  { color:#e90641; padding:0 5px;}
.gallery_carosil		{ float:left; width:100%; margin-bottom:10px;}
.latest_news_heading	{ float:left; width:100%; background:#bbd335; margin:15px 0 0 0;}
.latest_news_heading h1	{ font-size:20px; color:#000; line-height:24px; padding:5px 10px; font-weight:600;}
.latest_news_block		{ float:left; width:100%; padding:5px 20px; border-bottom:1px solid #c0c0c0;}
.latest_news_block p	{ clear:both; float:left; color:#fff; line-height:24px; font-size:14px;}
.latest_news_block p a 	{ text-decoration:none; color:#fff; font-size:14px; line-height:24px;}
.latest_news_block p span { padding:0 0 0 30px;}
.read_more_txt			{ float:right; color:#bbd335; text-decoration:none; font-size:14px; line-height:24px;}
.footer_wrapper			{ float:left; width:100%; background:#1b1320; padding:10px 0px;}
.footer_left			{ float:left; width:100%;}
.footer_mid				{ float:left; width:100%;}
.footer_last			{ float:left; width:100%;}
.footer_left h1			{ font-size:18px; color:#fff; line-height:24px;}
.footer_mid h1			{ font-size:18px; color:#fff; line-height:24px;}
.footer_last h1			{ font-size:18px; color:#fff; line-height:24px;}
.footer_left p			{ font-size:14px; color:#fff; line-height:22px; text-align:justify; padding:10px 0px 0 0;}
.footer_mid_left		{ float:left; width:50%;}
.footer_mid_right		{ float:left; width:50%;}
.footer_mid_left ul		{ float:left; width:100%; padding:10px 0 0 0;}
.footer_mid_left ul li	{ list-style-type:none; float:none;}
.footer_mid_left ul li a { text-decoration:none; color:#fff; line-height:24px; font-size:14px;}
.footer_mid_left ul li a:hover { color:#bbd335;}
.footer_mid_right ul		{ float:left; width:100%; padding:10px 0 0 0;}
.footer_mid_right ul li	{ list-style-type:none; float:none;}
.footer_mid_right ul li a { text-decoration:none; color:#fff; line-height:24px; font-size:14px;}
.footer_mid_right ul li a:hover	{ color:#bbd335;}
.social_links			{ float:left; width:100%; padding:10px 0 0 0;}
.social_links a			{ float:left; width:35px; height:37px; margin:0 3px;}
.copy_right_wrapper		{ float:left; width:100%; padding:5px 10px; background:#bbd335;}
.copy_right_left		{ float:left; width:100%;}
.company_logo			{ float:right; width:100%; text-align:right;}
.copy_right_left p		{ font-size:14px; color:#000; line-height:20px; font-weight:400;}
.company_logo a			{ text-decoration:none; font-size:14px; text-align:right; line-height:20px; color:#000;}
.cmpny_full				{ float:right; width:40%;}
.cmpny_left_txt			{ float:left; color:#000db2; font-weight:600;}
.cmpny_right_txt		{ float:left; color:#000; margin:0 0 0 10px; font-weight:600;}
.content_innerpage_wrapper	{ float:left; width:100%; background:url(../images/contentbg.png) repeat; padding:10px 0px;}
.about_us				{ float:left; width:100%;}
.about_left				{ float:left; width:65%; margin:0 25px 0 0;}
.about_right			{ float:left; width:32%;}
.about_right img		{ border:1px solid #c0c0c0; float:left; width:100%; height:auto;}
.about_us h1			{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.about_us p				{ font-size:14px; color:#000; line-height:24px; padding:5px 0px; text-align:justify;}
.about_block			{ clear:both; float:left; width:100%;}
.abt_img_left			{ float:left; width:25%;}
.abt_img_left img		{ float:left; width:100%; height:auto; border:1px solid #c0c0c0;}
.abt_cntnt_rt			{ float:left; padding:0 0 0 20px; width:73%;}
.abt_cntnt_rt p			{ font-size:14px; line-height:24px; color:#000; padding:5px 0px; text-align:justify;}
.construction_left		{ float:left; width:30%;}
.under_construction		{ float:left; width:45%; margin:0px;}
.under_construction img	{ width:80%; height:auto; border:1px solid #c0c0c0;}

.brud_crum				{ float:left; width:100%; padding-bottom:10px; border-bottom:1px dashed #1b1320;}
.product_tble			{ float:left; width:100%;}
.product_tble thead		{ background:#303a46; color:#fff; font-size:14px; line-height:24px; text-align:center; font-weight:600;}
.product_tble thead td	{ color:#fff; font-weight:normal;}
.product_tble td		{ padding:3px 10px; font-size:14px; color:#000; line-height:24px;}
.product_tble_block		{ float:left; margin:20px 0px 10px 0px; width:100%; display:table;}
.brud_crum a			{ float:left; width:auto; padding:0; margin:0;}
.bdcrm_arrow			{ float:left; background:url(../images/bdcrum_arrow.png) no-repeat; width:20px; height:20px; margin:0 6px;}
.benefits_block			{ float:left; width:100%; min-height:350px;}
.benefits_block h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.benefits_block p		{ font-size:16px; padding:10px 0px; line-height:24px; font-weight:bold;}
.financial_highlights_block	{ float:left; width:100%;}
.financial_highlights_block h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.financial_tble table	{ float:left; width:100%; margin:0px 0 20px 0px;}
.financial_tble table thead	{ background:#303a46; color:#fff; font-size:16px; line-height:24px; text-align:center; font-weight:600;}
.financial_tble table thead td	{ color:#fff; font-weight:normal;}
.financial_tble table td { padding:3px 10px; font-size:15px; line-height:24px; color:#000; text-align:center;}
.quarterly_block		{ float:left; width:100%;}
.quarterly_tab_block	{ float:left; width:100%;}
.quarterly_block h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.quarterly_tab_block ul.nav.nav-tabs.responsive-tabs { float:left; width:100%; background:#303a46;}
.quarterly_tab_block .tab-content	{ clear:both; float:left; width:100%; padding:10px 15px; border-left:1px solid #1b1320; border-bottom:1px solid #1b1320; border-right:1px solid #1b1320; margin-bottom:20px;}
.quarterly_tab_block .tab-content ul	{ float:left; width:100%; padding:0 0 0 10px; margin:0;}
.quarterly_tab_block .tab-content ul li	{ list-style-type:none; float:none; margin:5px 0px; height:40px; padding:5px 0px 5px 55px; background:url(../images/pdf_download.png) no-repeat 0px 0px; color:#000;}
.quarterly_tab_block .tab-content ul li a { color:#000;}
.annual_reports			{ float:left; width:100%; margin:10px 0 20px 0px;}
.annual_report_img		{ float:left; width:30%;}
.annual_report_img img	{ float:left; width:100%; height:auto;}
.annual_reports h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.annual_report_block	{ float:left; width:60%; margin:0 0 0 30px;}
.annual_report_block ul	{ float:left; width:100%;}
.annual_report_block ul li	{ list-style-type:none; float:none; margin:5px 0px; height:40px; padding:5px 0px 5px 55px; background:url(../images/pdf_download.png) no-repeat 0px 0px; color:#000;}
.annual_report_block ul li a { color:#000;}
.credit_ratings_block	{ float:left; width:100%; padding:10px 0 20px 0px;}
.credit_ratings			{ float:left; width:70%;}
.credit_ratings_right	{ float:left; width:30%; padding:30px 0 0 0;}
.credit_ratings_right img	{ border:none; width:100%; height:auto;}
.credit_ratings_block h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.credit_ratings table	{ float:left; width:100%;}
.credit_ratings table thead	{ background:#303a46; color:#fff; font-size:14px; line-height:24px; text-align:center; font-weight:600;}
.credit_ratings table thead td { color:#fff; font-weight:normal;}
.credit_ratings table td	{ padding:5px; font-size:14px; color:#000; line-height:24px; text-align:center;}
.announcement_block		{ float:left; width:100%; padding:10px 0 20px 0px;}
.announcement_block h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.announcements			{ float:left; width:100%; padding:0 0 0 10px;}
.empty_list				{ float:left; width:100%;}
.empty_list li			{ list-style-type:none; float:none; padding:3px 0px 3px 40px; margin:0; background:url(../images/bullet_go.png) no-repeat 0 0px;}
.empty_list li a		{ font-size:14px; text-decoration:none; line-height:24px; padding:0 0 0 0px; color:#000;}
.empty_list li a:hover	{ text-decoration:underline; color:#23527c;}
.announcements ul li a:hover { text-decoration:underline; color:#23527c;}
.announcements h3		{ clear:both; float:left; font-size:18px; font-weight:700; line-height:24px; padding:10px 0px; margin:0; color:#000;}
.credit_list			{ float:left; width:100%;}
.credit_list li			{ list-style-type:none; float:none; font-size:14px; color:#000; line-height:24px; padding:5px 0px; text-align:justify;}
.pdf_list				{ float:left; width:100%;}
.pdf_list li			{ list-style-type:none; float:none; margin:5px 0px; height:40px; padding:5px 0px 5px 55px; background:url(../images/pdf_download.png) no-repeat 0px 0px; color:#000;}
.pdf_list li a			{ color:#000;}
.shareprice_block		{ float:left; width:100%; padding:10px 0 20px 0px;}
.shareprice_block h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.stock_links			{ float:left; width:100%;}
.stock_links li			{ list-style-type:none; float:none; padding:5px 0px 5px 30px;}
.stock_links li a		{ text-decoration:none; color:#000; line-height:20px; padding:0; margin:0;}
.stock_links li a:hover	{ text-decoration:underline; color:#23527c;}
.share_left				{ float:left; width:30%;}
.share_right			{ float:left; width:35%;}
.share_right .tab-pane p	{ font-size:14px; color:#000; padding:15px 0 0 10px; line-height:24px;}
.corporate_governance_block	{ float:left; width:100%; padding:10px 0 20px 0px;}
.corporate_governance_block h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.corporate_left h2	       { clear:both; float:left; font-size:18px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.corporate_content		{ float:left; width:100%;}
.corporate_content h2	{ clear:both; float:left; font-size:18px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.corporate_content p	{ clear:both; float:left; width:100%; font-size:14px; color:#000; line-height:24px; padding:2px 0px; margin:0;}
.corporate_content h3	{ clear:both; float:left; font-size:16px; color:#000; line-height:24px; padding:0px 0px 0 0; margin:0; font-weight:700;}
.corporate_content table	{ clear:both; float:left; width:50%; border:none;}
.corporate_content table td { padding:3px 0px; border:none; font-size:14px; line-height:24px; color:#000;}
.corporate_content p .txt_lft { float:left; width:40%;}
.corporate_content p .txt_space { float:left; width:60%;}
.analyst_coverage		{ float:left; width:100%; padding:10px 0 20px 0px;}
.analyst_coverage h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.analyst_content		{ float:left; width:100%;}
.analyst_content h2		{ font-size:16px; color:#000; line-height:24px; padding:5px 0px; margin:0px; font-weight:700;}
.analyst_content a		{ float:left; width:100%; text-decoration:none; font-size:14px; line-height:24px; color:#000; padding:2px 0px;}
.analyst_content_left	{ float:left; width:35%; margin:0 20px 0 0;}
.analyst_content_right	{ float:left; width:58%;}
.investor_calendar		{ float:left; width:100%; padding:10px 0 20px 0px;}
.investor_calendar h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.investor_calendar table	{ float:left; width:70%;}
.investor_calendar table thead	{ background:#303a46; color:#fff; font-size:14px; line-height:24px; text-align:center; font-weight:600;}
.investor_calendar table thead td { color:#fff; font-weight:normal;}
.investor_calendar table td	{ padding:5px; font-size:14px; color:#000; line-height:24px; text-align:center;}
.investor_calendar p	{ clear:both; float:left; width:100%; margin:10px 0 0 0; font-size:14px; color:#000; line-height:24px; font-weight:700;}
.investor_faq			{ float:left; width:100%;}
.investor_faq h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.investor_faq h3		{ clear:both; float:left; width:100%; font-size:16px; color:#000; line-height:24px; padding:0px 0px 0 0; margin:0; font-weight:700;}
.investor_faq p			{ clear:both; float:left; font-size:14px; color:#000; line-height:24px; padding:5px 0px;}
.investor_faq table	{ float:left; width:70%;}
.investor_faq table thead	{ background:#303a46; color:#fff; font-size:14px; line-height:24px; text-align:center; font-weight:600;}
.investor_faq table thead td { color:#fff; font-weight:normal;}
.investor_faq table td	{ padding:5px; font-size:14px; color:#000; line-height:24px; text-align:center;}
.investor_contact		{ float:left; width:100%; padding:10px 0 20px 0px;}
.investor_contact h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.investor_contact_left	{ float:left; width:35%; margin:0 20px 0 0;}
.investor_contact_right	{ float:left; width:48%;}
.investor_contact h2	{ clear:both; float:left; font-size:16px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.investor_contact p		{ clear:both; float:left; font-size:14px; color:#000; line-height:24px; padding:5px 0px;}
.unclaimed_devidend		{ float:left; width:100%; padding:10px 0 20px 0px;}
.unclaimed_devidend h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.application_form		{ float:left; width:100%; padding:10px 0 20px 0px;}
.application_form h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.careers				{ float:left; width:100%; padding:10px 0 20px 0px;}
.careers h1				{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.careers h2				{ font-size:16px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.careers p				{ font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px; font-weight:700;}
.customer_enquiry		{ float:left; width:100%; padding:10px 0 20px 0px;}
.customer_enquiry h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.cus_enquiry_left		{ float:left; width:40%; margin:0 30px 0 0;}
.cus_enquiry_right		{ float:left; width:45%;}
.cus_enquiry_left h2	{ font-size:16px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.cus_enquiry_left p		{ font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px;}
.cus_enquiry_right .map { float:left; width:100%; border:1px solid #c0c0c0;}
.form_block				{ float:left; width:60%; margin:10px 20px;}
.form_block h1			{ font-size:18px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 5px 0px; text-align:center;}
.star_name				{ color:#FF0000;}
.fair_practice			{ float:left; width:100%; padding:10px 0px 20px 0px;}
.fair_practice h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.fair_practice p		{ font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px;}
.fair_practice h2		{ font-size:16px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.txtlist				{ clear:both; float:left; width:100%; padding:0px 0px 5px 30px;}
.txtlist li				{ list-style-type:none; float:none; font-size:14px; color:#000; line-height:24px;}
.fair_practice h3		{ font-size:16px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.emi_calculator			{ float:left; width:100%; padding:10px 0 20px 0px;}
.emi_calculator h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.calculator_block		{ float:left; width:100%;}
.emi_form_block			{ float:left; width:100%;}
.emi_form_block .form-group { clear:both; float:left; width:100%; margin:7px 0 5px 0;}
.heading_result			{ font-size:16px; color:#e90641; line-height:24px; font-weight:700; padding:0 0 0px 0px; margin:0;}
.rate_of_interest		{ float:left; width:100%; padding:10px 0 20px 0px;}
.rate_of_interest h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.rate_of_interest p		{ font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px;}
.area_conversion		{ float:left; width:100%; padding:10px 0 20px 0px;}
.conversion_form		{ float:left; width:100%; padding:0 0 0 0px;}
.area_conversion h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.conversion_form_left	{ float:left; width:48%; margin:0 20px 0 0;}
.conversion_form_right	{ float:left; width:45%;}
.conversion_form p		{ float:left; clear:both; font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px;}
.btns_both				{ margin-bottom:10px;}
.conversion_form label  { color:#e90641; text-align:right;}
.guideline_value		{ float:left; width:100%;}
.guideline_value h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.guideline_value p		{ float:left; clear:both; width:100%; font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px;}
.guideline_value p .link_lft_text { float:left; width:17%;}
.guideline_value p .link_rt_text { float:left; width:50%;}
.guideline_value p a	{ text-decoration:none; color:#F60;}
.guideline_value p a:hover	{ text-decoration:underline; color:#23527c;}
.faq_queries			{ float:left; width:100%; padding:10px 0 20px 0px;}
.faq_queries h1			{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.faq_queries h2			{ font-size:16px; color:#e90641; line-height:24px; font-weight:600; padding:0 0 5px 0px; float:left; clear:both;}
.faq_queries p			{ font-size:14px; color:#000; line-height:24px; padding:0 0 0 20px; clear:both; float:left;}
.loan_online			{ float:left; width:100%; padding:10px 0 20px 0px;}
.loan_online h1			{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.loan_online h2			{ font-size:16px; color:#e90641; line-height:24px; font-weight:600; padding:0 0 5px 0px; float:left; clear:both;}
.loan_online_form		{ float:left; width:100%;}
.loan_online_form .form-group { clear:both; float:left; width:70%;}
.loan_online_form label span { color:#e90641;}
.existing_loan			{ float:left; width:100%;}
.existing_loan table	{ float:left; width:100%;}
.existing_loan table thead { background:#303a46; color:#000; font-size:14px; line-height:24px; text-align:center; font-weight:600;}
.existing_loan table thead td { color:#fff; font-weight:normal;}
.existing_loan table td	{ padding:2px; margin:5px 7px;}
.captcha_block			{ float:left; width:100%; margin:20px 0px 10px 0;}
.affordable_housing		{ float:left; width:100%; padding:10px 0 20px 0px;}
.affordable_housing h1	{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.affordable_housing p	{ font-size:14px; color:#000; line-height:24px; padding:2px 0px;}
.single_lightbox		{ float:left; width:70%;}
.single_lightbox a		{ display:inline-block; float:left; text-decoration:none; margin:0 10px;}
.gallery_block			{ float:left; width:100%; padding:10px 0 20px 0px;}
.gallery_block h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.gallery_full			{ float:left; width:100%;}
.gallery_full a			{ text-decoration:none; float:left;}
.gallery_full a img		{ border:1px solid #c0c0c0; margin:13px 6px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; -ms-border-radius:8px; width:200px; height:135px; object-fit:cover;}

.creative				{ float:left; width:100%;text-align:center;     padding: 1% 0%;}
.creative h3			{ float:left; width:100%; }
.creative p				{ float:left; text-align:left; width:50%; font-size:14px; color:#000; padding: 0px 12px; line-height: 20px;     margin: 0;  }
.ulraig p				{ float:left; width:33%; font-size:14px; color:#000; padding:54px 0 18px 39px; line-height: 20px;     margin: 0;  }
.ulraig2 				{ float:left; width:100%;  }
.ulraig2 p				{ text-align:right; padding: 0 10%; }
.ulraig_a				{ float:left; width:100% !important; text-align: right !important;  }
.button-0 { position: relative; padding: 7px 15px; margin: 0px 10px 10px 0px; float:left; border-radius: 10px; font-size: 14px; color: #FFF; text-decoration: none; background-color: #3498DB; border-bottom: 5px solid #2980B9; text-shadow: 0px -2px #2980B9; transition: all 0.1s; -webkit-transition: all 0.1s; }
.button-0:hover, .button-0:focus { text-decoration: none; color: #fff;  }
.button-0:active { transform: translate(0px,5px); -webkit-transform: translate(0px,5px); border-bottom: 1px solid; }
.ul 		{ list-style-image: url(../images/ul.png); margin-left: 30px; float:left; width:35%; text-align: left; }
.ul li		{     text-align:justify;  }
.ulraig		 {  width: 62%; float:left; }

.download_pdf			{ float:left; width:100%; margin:0; padding:0;}
.left_list				{ float:left; width:48%; margin:0 20px 0 0;}
.right_list				{ clear:both; float:left; width:48%;}
.announcement_left_img	{ float:left; width:30%;}
.announcement_left_img img	{ width:70%; height:auto; float:left;}
.share_price_left		{ float:left; width:30%; margin:0 20px 0 0;}
.share_price_right		{ float:left; width:48%;}
.share_price_right img	{ border:1px solid #c0c0c0;}
.commitee_left			{ clear:both; float:left; width:45%; margin:0 30px 0 0;}
.commitee_right			{ float:left; width:47%;}
.commitee_block			{ float:left; width:100%; border:1px solid #c0c0c0; padding:10px; margin:3px 0px;}
.corporate_left			{ clear:both; float:left; width:48%; margin:0 20px 0 0;}
.corporate_right		{ float:left; width:48%;}
.faq_panel				{ clear:both; float:left; width:100%;}
.kyc_block				{ float:left; width:100%; padding:10px 0 20px 0px;}
.kyc_block h1			{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.kyc_block p			{ clear:both; width:100%; float:left; text-align:justify; font-size:14px; color:#000; padding:5px 0px; line-height: 20px;     margin: 0; }
.kyc_block table		{ float:left; width:100%; font-size:14px; color:#000; line-height:24px;}
.kyc_block table thead { background:#303a46; color:#000; font-size:14px; line-height:24px; text-align:center; font-weight:600;}
.kyc_block table thead td { color:#fff; font-weight:normal;}
.kyc_block table td		{ padding:5px;}
.kycpolicy_list			{ clear:both; float:left; width:100%;}
.kyc_block h2			{ font-size:16px; color:#e90641; line-height:24px; font-weight:600; padding:0 0 5px 0px; float:left; clear:both;}
.branch_networks		{ float:left; width:100%; padding:10px 0 20px 0px;}
.branch_networks h1		{ font-size:18px; color:#000; line-height:24px; font-weight:700; padding:0 0 5px 0px;}
.branch_field			{ float:left; width:100%;}
.branch_address_field	{ float:left; width:100%; padding:10px 0 10px 30px;}
.branch_address_field h2	{ font-size:16px; color:#e90641; line-height:24px; font-weight:600; padding:0 0 5px 0px; float:left; clear:both;}
.branch_address_field p	{ clear:both; width:100%; float:left; text-align:left; font-size:14px; color:#000; padding:5px 0px; line-height: 20px;     margin: 0; }
.customer_guide			{ float:left; width:100%;}
.customer_guide p		{ font-size:14px; color:#000; font-weight:normal; line-height:24px; text-align:justify; padding:3px 0px;}
.real_estate_form		{ clear:both; float:left;}
.real_estate_form h1	{ clear:both; display:block; font-size:18px; color:#000; line-height:24px; text-align:center; font-weight:700; padding:10px 0px; text-decoration:underline;}
.real_estate_form h2	{ clear:both; float:left; width:100%; font-size:16px; color:#000; font-weight:600; text-decoration:underline; padding:5px 0px; margin-bottom:10px;}
.real_estate_form p		{ clear:both; float:left; font-size:14px; color:#000; text-align:justify; padding:3px 0px;}
.real_estate_links		{ float:left; width:100%; margin:10px 0px;}
.real_estate_links li	{ list-style-type:none; float:none; font-size:14px; color:#000; line-height:24px; padding:3px 0px 3px 30px; margin:0 0 0 20px; background:url(../images/bullet_go.png) no-repeat 0px 0px;}
.top_heading			{ font-size:16px; color:#000; line-height:24px; padding:0px; margin:0 0 10px 0; font-weight:bold;}
.customer_feedback		{ float:left; width:100%; margin:40px 0 0 0;}
.customer_feedback h1		{ font-size:18px; color:#e90641; line-height:24px; padding:0px 0px; font-weight:700; margin-bottom:20px;}
.blink_text 			{ clear:both; float:right; margin:10px 10px 0px 0px; padding:0px;}
.blink_text a 			{ text-decoration:none; color:#00446F; font-size:18px; font-weight:700; line-height:24px;  animation: text_blink 1s steps(2, start) infinite;}
@keyframes text_blink {
to { color:#00B3FF; }
}
.repco_video 			{ float:left; width:100%; margin:10px 0px;}
.folder_link 			{ float:left; width:250px; height:120px; padding:10px 20px;}
.folder_link h1 		{ font-size:16px; color:#000; background:url(../images/folder_icon.png) no-repeat 0px 0px; padding:15px 0 15px 80px; line-height:40px;}
.drog_price 			{ float:left; width:50%; margin:20px 0px;}
.grievance_block 		{ float:left; width:100%;}
.new_recrutment 		{ clear:both; float:left; width:100%; padding:0 0 0 30px;}
.new_recrutment h1 		{ font-size:16px; color:#FF0169; line-height:24px; font-weight:700; text-align:left; margin:0px; padding:10px 0px; text-decoration:underline;}
.recrute_table 			{ clear:both; float:left; width:100%; border-left:1px solid #aaa;  margin-bottom:20px; margin-top:20px;}
.recrute_table thead .recrute_heading_bg { background:#1B1320;}
.recrute_table thead th { color:#fff; padding:6px 10px; text-align:center; border-right:1px solid #aaa;}
.recrute_table td 		{ padding:6px 10px; font-size:14px; color:#000; line-height:24px; border-bottom:1px solid #aaa; border-right:1px solid #aaa;}
.notifications 			{ clear:both; float:left; width:100%;}
.notifications p 		{ float:left; width:100%;}
.notifications p a 		{ text-decoration:none; font-size:14px; color:#000; line-height:24px; padding:5px 0px; margin:0px; font-weight:700;}
.notifications h2 		{ font-size:16px; color:#0072ba; font-weight:700; line-height:24px; padding:0px; margin:10px 0px;}
.product_pages 			{ clear:both; float:left; width:100%; margin:20px 0px;}
.product_pages h1 		{ font-size:16px; color:#e90641; line-height:24px; font-weight:600; padding:0 0 5px 0px; float:left; clear:both;}
.product_pages h1 span  { padding-left:30px;}
.product_pages p 		{ background:url(../images/bullet_go.png) no-repeat 0px 0px; font-size:14px; color:#000; line-height:24px; padding:0 0 0 40px; clear:both; float:left; margin:0px;}

.analyst_coverage .tab-content 		{ border:1px solid #c0c0c0; float:left; width:100%; display:block;}
.analyst_coverage .tab-content ul	{ float:left; width:100%; padding:0 0 0 10px; margin:0;}
.analyst_coverage .tab-content ul li	{ list-style-type:none; float:none; margin:5px 0px; height:40px; padding:5px 0px 5px 55px; background:url(../images/pdf_download.png) no-repeat 0px 0px; color:#000;}
.analyst_coverage .tab-content ul li a { color:#000;}
.news_events_block 		{ float:left; width:100%; height:265px !important; background:#1B1320; padding:10px 20px;}
.news_events_block p 	{ color:#fff; font-size:16px; line-height:24px;}
.news_events_block p a 	{ text-decoration:none; font-size:16px; color:#fff; line-height:24px;}
.news_events_block p span { padding:0 0 0 30px; font-size:14px;}
.news_events_block ul 	{ float:left; width:100%;}
.news_events_block ul li { list-style-type:none;}
.stamp_content 			{ float:left; width:100%;}
.stamp_content p 		{ font-size:14px; color:#000; line-height:24px; padding:5px 0px;}
.stamp_content p span 	{ color:#FF0004; font-weight:bold;}

.pdf_block{
	float: left;
	/*margin-left:5%;*/
}

.pdf_btn{
	background: #ca0053 none repeat scroll 0 0;
	color: #fff;
	float: left;
	padding:10px 30px;
	text-decoration: none;
	font-size: 14px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
}

.pdf_btn:hover{
	text-decoration:none;
	color:#fff;
	background: #FFB200;
}
.address_box2 		{ float:left; width:100%;}
.adress_txt 		{ float:left; width:25%;}